# #-#-#-#-#  pt_BR-upstream.po (libgweather (locations))  #-#-#-#-#
# Brazilian Portuguese translation of libgweather.
# Copyright (C) 2004-2014 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-applets package
# Gustavo Maciel Dias Vieira <gustavo@sagui.org>, 2004.
# Raphael Higino <In memoriam>, 2005.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2007, 2008.
# André Gondim <In memoriam>, 2009.
# Antonio Fernandes C. Neto <fernandes@pelivre.org>, 2010.
# Rafael Ferreira <rafael.f.f.1@gmail.com>, 2013.
# Enrico Nicoletto <liverig@gmail.com>, 2008, 2013, 2014.
# Rafael Fontenelle <rafaelff@gnome.org>, 2016.
# #-#-#-#-#  pt_BR-downstream.po (libgweather (locations))  #-#-#-#-#
# Brazilian Portuguese translation of libgweather.
# Copyright (C) 2004-2014 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-applets package
# Gustavo Maciel Dias Vieira <gustavo@sagui.org>, 2004.
# Raphael Higino <In memoriam>, 2005.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2007, 2008.
# André Gondim <In memoriam>, 2009.
# Antonio Fernandes C. Neto <fernandes@pelivre.org>, 2010.
# Rafael Ferreira <rafael.f.f.1@gmail.com>, 2013.
# Enrico Nicoletto <liverig@gmail.com>, 2008, 2013, 2014.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libgweather (locations)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:08+0200\n"
"PO-Revision-Date: 2015-02-20 22:34-0300\n"
"Last-Translator: Rafael Ferreira <rafael.f.f1@gmail.com>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt_BR-upstream.po (libgweather (locations))  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"#-#-#-#-#  pt_BR-downstream.po (libgweather (locations))  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 1.7.4\n"

#. This represents the time zone in the Canadian province
#. of Saskatchewan, which is part of the "Central Time"
#. zone, but does not observe Daylight Saving Time with the
#. rest of the zone.
#.
#: ../data/Locations.xml.in.h:5594
#, fuzzy
msgid "Central Time, no DST (Saskatchewan)"
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (libgweather (locations))  #-#-#-#-#\n"
"Horário Central, sem horário de verão (Saskatchewan)\n"
"#-#-#-#-#  pt_BR-downstream.po (libgweather (locations))  #-#-#-#-#\n"
"Horário Central, sem horário de verão"
